@charset "UTF-8";


#responsiveBaseFrame a {
    text-decoration: none!important;
}

/* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
ページ
−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */

    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    イベントタイトル
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #eventTitle {
        background-color: #FBFBFB;
        border-bottom:1px solid #D9E0E0;
        margin-bottom: 40px;
    }

    #responsiveBaseFrame #eventTitle section {
        width: 980px;
        margin-left: auto;
        margin-right: auto;
        display: table;
    }

    #responsiveBaseFrame #eventTitle section > * {
        display: table-cell;
    }

    #responsiveBaseFrame #eventTitle .btnBack {
        border-left:1px solid #D9E0E0;
        border-right:1px solid #D9E0E0;
        background-repeat: no-repeat;
        background-position: 10px center;
        padding-left: 25px;
        padding-right: 10px;
        background-image: url(../../pc_images_v2/pc/common/arrowGrayLeft.png);
        text-decoration: none;
        color: #666666;
        vertical-align: middle;
        width: 30px;
        white-space: nowrap;
    }

    #responsiveBaseFrame #eventTitle h1 {
        padding-left: 20px;
        padding-top: 15px;
        padding-bottom: 15px;
        color: #19B5AF;
        font-size:18px;
        width: 893px;
        max-width:893px;
        word-break:break-all;
    }

    #responsiveBaseFrame #eventTitle h1:first-child {
        padding-left: 0;
    }


        /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
        シエア&ブックマーク
        −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
        #responsiveBaseFrame #areaContents #information .shareAndBookmarkPC {
            margin-top: 15px;
            border:1px solid #D9E0E0;
        }

        #responsiveBaseFrame #areaContents #information .shareAndBookmarkPC li {
            float: left;
            width: 50%;
        }

        #responsiveBaseFrame #areaContents #information .shareAndBookmarkPC li a {
            display:block;
            color: #666666;
            text-align: center;
            text-decoration: none;
            padding: 3px 5px;
        }

        #responsiveBaseFrame #areaContents #information .shareAndBookmarkPC li a:hover {
            color: #878787;
        }

        #responsiveBaseFrame #areaContents #information .shareAndBookmarkPC li.btnShare a {
            border-right:1px solid #D9E0E0;
        }

        #responsiveBaseFrame #areaContents #information .shareAndBookmarkPC li.btnShare a:before {
            content: "";
            display: inline-block;
            background-repeat: no-repeat;
            background-position: 0 bottom;
            background-image: url(../../pc_images_v2/pc/event/iconShare.png);
            width: 14px;
            height: 14px;
            margin-right: 3px;
            position: relative;
            top: 2px;
        }

        #responsiveBaseFrame #areaContents #information .shareAndBookmarkPC li.btnBookmark a:before {
            content: "";
            display: inline-block;
            background-repeat: no-repeat;
            background-position: 0 bottom;
            background-image: url(../../pc_images_v2/pc/event/iconBookmark.png);
            width: 14px;
            height: 14px;
            margin-right: 3px;
            position: relative;
            top: 2px;
        }

        #responsiveBaseFrame #areaContents #information .shareAndBookmarkSP,
        #responsiveBaseFrame #areaContents #information .shareAndBookmarkSP * {
            display: none;
        }




    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−

    イベント概要

    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #information {
        margin-bottom: 30px;
    }

    #responsiveBaseFrame #areaContents #information .clearfix {
        margin-bottom: 20px;
    }

    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    スライダー
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #information .eventSlider {
        float: left;
        width: 350px;
    }

    #responsiveBaseFrame #areaContents #information .eventSlider img {
        width: 350px;
        height: auto;
    }

    #responsiveBaseFrame #areaContents #information .eventSlider .eventSummary,
    #responsiveBaseFrame #areaContents #information .eventSlider .eventSummary * {
        display: none !important;
    }

    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    画像なしイベント
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */

    #responsiveBaseFrame #areaContents #information .eventSlider .caption {
        position: absolute;
        bottom: 40px;
        width: 100%;
    }

    .no-img-title-box {
        width:310px;
        font-size: 24px;
        color: #666666;
    }

    .no-img-ellipsis {
        position: relative;
        /*max-height: 58px;*/
        max-height: 56px;
        overflow: hidden;
        line-height: 28px;
    }

    #responsiveBaseFrame #areaContents #information .eventSlider .no-img-inner-period {
        padding:0;
        text-align:center;
        font-size: 16px;
        margin:0px;
        color:#888888;

    }
    #responsiveBaseFrame #areaContents #information .eventSlider .no-img-inner-venue {
        padding:0;
        max-height: 27px;
        text-align:center;
        font-size: 16px;
        margin: 0px 15px 15px 15px;
        color:#888888;
        overflow:hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }


    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    概要
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #information .summary .button {
        position: fixed;
        z-index:10;
        left: 0;
        top: 189px;
        text-align: center;
    }

    #responsiveBaseFrame #areaContents #information .summary .button a:before {
        background: none;
        padding: 0;
    }

    #responsiveBaseFrame #areaContents #information .summary .button a {
        text-indent: -9999px;
        width: 37px;
        background-repeat: no-repeat;
        background-position: center center;
        background-image: url(../../pc_images_v2/pc/event/ticketBtn.png);
        height: 138px;
        background-color: #19B5AF;
    }

    #responsiveBaseFrame #areaContents #information .summary .button a:hover {
        background-color: #69cac5;
    }


    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    イベント概要
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #information .clearfix .data {
        float: right;
        width: 375px;
    }

        /*
        #responsiveBaseFrame #areaContents #information .clearfix .data h2.caption {
            background-image: url(../../pc_images_v2/pc/event/captionInformation.png);
        }
        */

        /* イベント概要 */
        #responsiveBaseFrame #areaContents #information .clearfix .data .overview{
            border: none;
        }

        #responsiveBaseFrame #areaContents #information .clearfix .data .overview h2{
            text-align: center;
            font-size: medium;
            color: #666666;
        }

        #responsiveBaseFrame #areaContents #information .clearfix .data .overview p.caption_under{
            font-size: 28px;
            color: #333333;
            letter-spacing: 2px;
            margin-right: -2px;
            text-align:center;
        }

        #responsiveBaseFrame #areaContents #information .clearfix .data section {
            border-bottom:1px solid #D9E0E0;
            padding: 15px 20px;
            display: table;
            width: 100%;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
        }

        #responsiveBaseFrame #areaContents #information .clearfix .data section h3,
        #responsiveBaseFrame #areaContents #information .clearfix .data section div {
            display: table-cell;
            vertical-align: middle;
            text-align: left;
        }

        #responsiveBaseFrame #areaContents #information .clearfix .data section h3 {
            width: 5em;
            color: #19B5AF;
            font-size:14px;
        }

            /* 出演者 */
            #responsiveBaseFrame #areaContents #information .clearfix .data section.artist {
                border-top: 1px solid #D9E0E0;
            }

            /* 会場 */
            #responsiveBaseFrame #areaContents #information .clearfix .data section.venue .button {
                width: 150px;
                margin-top: 3px;
            }

            #responsiveBaseFrame #areaContents #information .clearfix .data section.venue ul li {
                border-top:1px dashed #D9E0E0;
                padding-top: 8px;
                margin-top: 8px;
            }
            #responsiveBaseFrame #areaContents #information .clearfix .data section.venue ul li:first-child {
                border-top: none;
                padding-top: 0;
                margin-top: 0;
            }

            /* 販売元 */
            #responsiveBaseFrame #areaContents #information .organizer a[target="_blank"]:after {
                content: "";
                display: inline-block;
                margin-left: 3px;
                background-repeat: no-repeat;
                background-position: right bottom;
                background-image: url(../../pc_images_v2/pc/common/iconLink.png);
                width: 8px;
                height: 8px;
            }

            /* イベント紹介 */
            #responsiveBaseFrame #areaContents #information > .data h3 {
                text-align: center;
                border-bottom:1px solid #D9E0E0;
                color: #19b5af;
                padding-bottom: 8px;
            }

            #responsiveBaseFrame #areaContents #information > .data > section {
                /*border:1px solid #D9E0E0;*/
                padding-top: 8px;
                margin-top: 20px;
            }
            #responsiveBaseFrame #areaContents #information > .data > section:first-child {
                margin-top: 0;
            }


            #responsiveBaseFrame #areaContents #information > .data .catch {
                text-align: left;
                font-size:16px;
                margin-top:3px;
                color: #19b5af;
                width:auto;
            }


            #responsiveBaseFrame #areaContents #information > .data > .intro > div {
                overflow:hidden;
                transition: 0.3s ease-in-out;
            }

            #responsiveBaseFrame #areaContents #information > .data .intro div.closeConts {
                height: 202.5px !important;
            }

            #responsiveBaseFrame #areaContents #ticket section.closeConts{
                height: 3em !important;
                }

            #responsiveBaseFrame #areaContents #information > .data .intro > .button {
                margin-top: 10px;
            }


            /*#responsiveBaseFrame #areaContents #information > .data > section > div {*/
                /*padding: 20px;*/
            /*}*/


            /*　情報のアコーディオンボタン */

            #responsiveBaseFrame #areaContents #information > .data .accordion {
                background-image: url(../../pc_images_v2/pc/event/background/mask_read_more.png);
                background-position: 0 0;
                background-repeat: repeat-x;
                padding-top: 40px;
                margin-top: -40px!important;
                position: relative;
            }


            #responsiveBaseFrame #areaContents #information > .data .accordion.open {
                background-image: none;
            }

            #responsiveBaseFrame #areaContents #information > .data .accordion span{
                background-color: transparent;
                height: 30px;
                padding-top: 5px;
                padding-bottom: 5px;
                text-indent: -9999px;
            }

            #responsiveBaseFrame #areaContents #information > .data .accordion span:before {
                content: '';
                position: absolute;
                top: 50%;
                width: 7px;
                height: 0;
                margin-top: 0;
                width: 100%;
                z-index: -1;
                right: 0;
                border-top: 1px solid #c9d3d3;
            }

            #responsiveBaseFrame #areaContents #information > .data .accordion span:after {
                background-image: url(../../pc_images_v2/pc/event/arrow/circle_bottom_green.png);
                background-position: center;
                width: 35px;
                height: 35px;
                position: absolute;
                top: 3px;
                right: 0;
                left: 0;
                margin: auto;
                content: '';
            }

            #responsiveBaseFrame #areaContents #information > .data .accordion.open span:after{
                background-image: url(../../pc_images_v2/pc/event/arrow/circle_top_green.png);
                content: ' ';
            }



        /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
        チケット
        −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
        #responsiveBaseFrame #areaContents #ticket {
            margin-bottom: 30px;
        }

        #responsiveBaseFrame #areaContents #ticket h2.caption {
            background-image: url(../../pc_images_v2/pc/event/captionBuyTicket.png);
        }

            #responsiveBaseFrame #areaContents #ticket #smartphoneTicket {
                margin-bottom: 20px;
            }

            #responsiveBaseFrame #areaContents #ticket #smartphoneTicket,
            #responsiveBaseFrame #areaContents #ticket #smartphoneTicket a {
                display:block;
                text-indent:-9999px;
                background-repeat:no-repeat;
                background-position:0 0;
                width:745px;
                height:93px;
            }

            #responsiveBaseFrame #areaContents #ticket #smartphoneTicket a {
                background-image: url(../../pc_images_v2/pc/event/bannerSmartphoneticket.jpg);
            }

            #responsiveBaseFrame #areaContents #ticket #smartphoneTicket a:hover {
                background-position: 0 bottom;
            }

            #responsiveBaseFrame #areaContents #ticket .wrapAllTicket {
                border:1px solid #D9E0E0;
            }

            #responsiveBaseFrame #areaContents #ticket .wrapAllTicket h3 {
                display: block;
                background-color: #19B5AF;
                color: #FFFFFF;
                text-align: center;
                font-size:16px;
                font-weight: normal;
                padding: 12px;
                margin-left: -20px;
                margin-right: -20px;
                margin-bottom: 20px;
            }

            #responsiveBaseFrame #areaContents #ticket .wrapTicket {
                padding: 20px;
                padding-top: 0;
                padding-bottom: 10px;
            }

            /* SNS */
            #responsiveBaseFrame #areaContents #ticket .snsTicket {
                border:1px solid black;
                position: relative;
                display: table;
                width: 100%;
                margin-bottom: 20px;
                box-sizing: border-box;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
            }

            #responsiveBaseFrame #areaContents #ticket .snsTicket h4,
            #responsiveBaseFrame #areaContents #ticket .snsTicket p.text {
                display: table-cell;
                padding: 4px 10px;
                letter-spacing: -0.3px;
            }
            #responsiveBaseFrame #areaContents #ticket .snsTicket h4 {
                background-repeat: no-repeat;
                background-position: 10px center;
                padding-left: 43px;
                height: 23px;
                vertical-align: middle;
                padding-top: 10px;
                padding-bottom: 10px;
            }

            #responsiveBaseFrame #areaContents #ticket .snsTicket p.text {
                color: #666666;
                vertical-align: middle;
            }


            #responsiveBaseFrame #areaContents #ticket .snsTicket p.button {
                position: absolute;
                top: 0;
                right: 0;
            }
            #responsiveBaseFrame #areaContents #ticket .snsTicket p.button a {
                padding-left: 10px;
                padding-right: 20px;
                height: 34px;
                line-height: 34px;
                vertical-align: middle;
                display: block;
            }


                #responsiveBaseFrame #areaContents #ticket .facebookTicket {
                    border:1px solid #3A5897;
                    color: #3A5897;
                    padding-right: 90px;
                }
                #responsiveBaseFrame #areaContents #ticket .facebookTicket .button a {
                    background-color: #3A5897;
                }
                #responsiveBaseFrame #areaContents #ticket .facebookTicket .button a:hover {
                    background-color: #768bb4;
                }
                #responsiveBaseFrame #areaContents #ticket .facebookTicket h4 {
                    border-right:1px solid #3A5897;
                    background-image: url(../../pc_images_v2/pc/event/iconFacebook.png);
                }


                #responsiveBaseFrame #areaContents #ticket .twitterTicket {
                    border:1px solid #2FA6DF;
                    color: #2FA6DF;
                    padding-right: 110px;
                }
                #responsiveBaseFrame #areaContents #ticket .twitterTicket .button a {
                    background-color: #2FA6DF;
                }
                #responsiveBaseFrame #areaContents #ticket .twitterTicket .button a:hover {
                    background-color: #73c1e6;
                }
                #responsiveBaseFrame #areaContents #ticket .twitterTicket h4 {
                    border-right:1px solid #73c1e6;
                    background-image: url(../../pc_images_v2/pc/event/iconTwitter.png);
                }


            /* 日付 */
            #responsiveBaseFrame #areaContents #ticket .day {
                display: table;
                width: 100%;
                border:1px solid #D9E0E0;
                margin-bottom: 10px;
            }

            #responsiveBaseFrame #areaContents #ticket .day h5,
            #responsiveBaseFrame #areaContents #ticket .day p {
                display: table-cell;
                font-size:12px;
                padding: 8px 10px;
            }

            #responsiveBaseFrame #areaContents #ticket .day h5 {
                border-right:1px solid #D9E0E0;
                width: 4em;
            }

            /*　備考　*/
            #responsiveBaseFrame #areaContents #ticket .remarks {
                margin-bottom: 10px;
            }

            /* チケット */
            #responsiveBaseFrame #areaContents #ticket .ticket {
                border:1px solid #D9E0E0;
                margin-bottom: 10px;
            }

                #responsiveBaseFrame #areaContents #ticket .ticket .table {
                    display: table;
                    width: 100%;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table section {
                    vertical-align: top;
                    text-align: left;
                    display: table-cell;
                    border-left:1px solid #D9E0E0;
                }
                #responsiveBaseFrame #areaContents #ticket .ticket .table section:first-child {
                    border-left: none;
                }

                /* タイトル */
                #responsiveBaseFrame #areaContents #ticket .ticket .table section.title {
                    padding: 10px;
                    vertical-align: middle;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table section.title h4 {
                    margin-top: 3px;
                    font-size:14px;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table .price h5,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .num h5,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .price div,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .num > div {
                    display: block;
                    padding: 10px;
                    vertical-align: top;
                    text-align: center;
                    white-space: nowrap;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table .price div p {
                    text-align: center;
                    padding-top: 3px;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table .price,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .num,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .price h5,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .num h5,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .price div,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .num > div {
                    width: 130px;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table .price h5,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .num h5 {
                    background-color: #F5F5F6;
                    font-size:12px;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table .price div,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .num > div {
                    display: table-cell;
                }

            /* 説明 */
            #responsiveBaseFrame #areaContents #ticket .ticket .disc {
                border-top: 1px solid #D9E0E0;
                text-align: left;
                padding: 8px 10px;
                font-size:10px;
            }

            #responsiveBaseFrame #areaContents #ticket .ticket .accordion {
                display: none;
            }


            /* 送るボタン */
            #responsiveBaseFrame #areaContents #ticket #submit {
                background-repeat: no-repeat;
                background-position: center 10px;
                background-image: url(../../pc_images_v2/pc/event/arrow.png);
                padding-top: 45px;
                margin-bottom: 20px;
            }

            #responsiveBaseFrame #areaContents #ticket #submit .button input {
                background-image: url(../../pc_images_v2/pc/event/btnBuy.png);
                background-repeat: no-repeat;
                background-position: 60px center;
                display: block;
                width: 300px;
                height: 16px;
                padding-top: 25px;
                padding-bottom: 25px;
                background-color: #EF3581;
                text-indent: -9999px;
                margin-left: auto;
                margin-right: auto;
            }

            #responsiveBaseFrame #areaContents #ticket #submit .button.register {
                width: 300px;
                height: 16px;
                padding-top: 14px;
                padding-bottom: 20px;
                font-size: 18px;
                font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "ＭＳ Ｐゴシック", Arial, verdana, sans-serif;
                background-color: #ef3481;
                position: relative;
            }

            #responsiveBaseFrame #areaContents #ticket #submit .register:after {
                background-image: url(/pc_images_v2/pc/common/arrowWhiteRightBold.png);
                width: 9px;
                height: 14px;
                margin-top: -6px;
                right: 14px;
                content: "";
                position: absolute;
                display: block;
                background-position: right center;
                top: 50%;
            }

            #responsiveBaseFrame #areaContents #ticket #submit .button input.register {
                background-image: none;
                position: absolute;
                width: 300px;
                height: 50px;
                padding-top: 5px;
                top: 0;
                left: 0;
                border-style: none;
                color: #fff;
                cursor: pointer;
                text-indent: 0;
                padding-bottom: 0;
            }

            #responsiveBaseFrame #areaContents #ticket #submit .button input:hover {
                background-color: #f175a7;
            }

            /* 注釈 */
            #responsiveBaseFrame #areaContents #ticket #discription {
                border:1px solid #D9E0E0;
            }

                #responsiveBaseFrame #areaContents #ticket #discription section {
                    padding: 10px;
                    padding-left: 20px;
                    padding-right: 20px;
                    border-top:1px dashed #D9E0E0;
                }
                #responsiveBaseFrame #areaContents #ticket #discription section:first-child {
                    border-top: none;
                }

                #responsiveBaseFrame #areaContents #ticket #discription section h6 {
                    font-size:12px;
                    color: #333333;
                    margin-bottom: 5px;
                }
                #responsiveBaseFrame #areaContents #ticket #discription section p {
                    font-size:10px;
                }



    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    スケジュール
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #schedule {
        margin-bottom: 40px;
    }

    /*
    #responsiveBaseFrame #areaContents #schedule h2.caption {
        background-image: url(../../pc_images_v2/pc/event/captionSchedule.png);
    }
    */

    #responsiveBaseFrame #areaContents #schedule .overview{
        border: none;
        font-size: 16px;
        width: 100%;
        margin-bottom: 15px;
    }

    #responsiveBaseFrame #areaContents #schedule .overview h2{
        text-align: center;
        font-size: medium;
        color: #666666;
    }

    #responsiveBaseFrame #areaContents #schedule .overview p.caption_under{
        font-size: 28px;
        color: #333333;
        letter-spacing: 2px;
        margin-right: -2px;
        text-align:center;
    }

        #responsiveBaseFrame #areaContents #schedule > ul {
            border:1px solid #C9D3D3;
        }
        #responsiveBaseFrame #areaContents #schedule > ul#event_list {
            border-top:none;
        }

        #responsiveBaseFrame #areaContents #schedule > ul.event-list-pager {
            border:none;
        }

        #responsiveBaseFrame #areaContents #schedule > ul > li {
            border-top:1px solid #C9D3D3;
        }
        #responsiveBaseFrame #areaContents #schedule > ul > li:first-child {
            border-top: none;
        }

        #responsiveBaseFrame #areaContents #schedule > ul li a {
            position: relative;
            text-decoration: none;
            color: #666666;
        }
        #responsiveBaseFrame #areaContents #schedule > ul li a:hover {
            color: #878787;
        }

        #responsiveBaseFrame #areaContents #schedule > ul li a > section {
            display: table-cell;
        }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.day {
                vertical-align: top;
                width: 70px;
                padding: 0;
                border:1px solid #DDE1E1;
                vertical-align: middle;
                position: relative;
                padding-top: 15px;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.day span {
                text-align: center;
                display: block;
                font-size:10px;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.day .year {
                background-color: #DDE1E1;
                position: absolute;
                top: 0;
                width: 100%;
            }
            #responsiveBaseFrame #areaContents #schedule > ul li a section.day .day {
                font-size:16px;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.day p {
                text-align: center;
            }
            #responsiveBaseFrame #areaContents #schedule > ul li a section.day .day.day-inline {
                display: inline;
                font-size:11px;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.date {
                padding-left: 15px;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li {
                display: block;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li.map {
                font-size:16px;
                margin-top: 3px;
                width: auto;
            }


    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    リンクとお問い合わせと販売元
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #linkContactOrganizer {
        border:1px solid #D9E0E0;
        margin-bottom: 30px;
    }

        /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
        clearfixの際
        −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
        #responsiveBaseFrame #areaContents #linkContactOrganizer.clearfix {
            border:1px solid #D9E0E0;
            overflow:hidden;
        }
        #responsiveBaseFrame #areaContents #linkContactOrganizer.clearfix #link,
        #responsiveBaseFrame #areaContents #linkContactOrganizer.clearfix #contact,
        #responsiveBaseFrame #areaContents #linkContactOrganizer.clearfix #organizer {
            width: 371px;
            float: left;
            padding-bottom: 32767px;
            margin-bottom: -32767px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link,
        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact,
        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer {
            padding-top: 20px;
        }
        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact,
        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer {
            padding-bottom: 20px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer.clearfix #link {
            border-right:1px solid #D9E0E0;
        }


        /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
        リンク
        −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
        /*#responsiveBaseFrame #areaContents #linkContactOrganizer #link h2.caption {*/
            /*background-image: url(../../pc_images_v2/pc/event/captionLink.png);*/
        /*}*/

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link .overview{
            border: none;
            font-size: 16px;
            padding: 0 0 10px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link .overview h2{
            text-align: center;
            font-size: medium;
            color: #666666;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link .overview p.caption_under{
            font-size: 28px;
            color: #333333;
            letter-spacing: 2px;
            margin-right: -2px;
            text-align:center;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li {
            border-top:1px solid #D9E0E0;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a {
            position: relative;
            text-decoration: none;
            display: table;
            width: 100%;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a:before {
            right: 10px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a figure,
        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a section {
            display: table-cell;
            vertical-align: top;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a figure {
            width: 78px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a section {
            padding: 10px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a section h4 {
            font-size:14px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a section p {
            color: #666666;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a:hover section p {
            color: #878787;
        }


        /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
        コンタクト
        −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact h2.caption {
            background-image: url(../../pc_images_v2/pc/event/captionContact.png);
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact section,
        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer section {
            padding: 10px;
            border-bottom:1px solid #D9E0E0;
            border-top:1px solid #D9E0E0;
            margin-left: 20px;
            margin-right: 20px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact section a[href*="tel:"] {
            background: none;
            background-repeat: no-repeat;
            background-position: 0 center;
            background-image: url(../../pc_images_v2/pc/event/iconTel.png);
            display: inline-block;
            font-size:18px;
            color: #333333;
            text-decoration: none;
            padding-left: 25px;
            height: 23px;
            line-height: 23px;
        }
        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact section a[href*="tel:"]:before {
            background: none;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact section a[href*="http"] {
            background-repeat: no-repeat;
            background-position: 10px center;
            background-image: url(../../pc_images_v2/pc/event/iconWeb.png);
            text-decoration: none;
            padding-left: 35px;
            height: 23px;
            line-height: 23px;
            margin-top: 3px;
            text-align: left;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact section a[href*="mailto:"] {
            background-repeat: no-repeat;
            background-position: 10px center;
            background-image: url(../../pc_images_v2/pc/event/iconMail.png);
            text-decoration: none;
            padding-left: 35px;
            height: 23px;
            line-height: 23px;
            margin-top: 3px;
            text-align: left;
            margin-bottom: 10px;
        }

        /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
        販売元
        −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */

        /*
        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer h2.caption {
            background-image: url(../../pc_images_v2/pc/event/captionOrganizer.png);
        }
        */

        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer .overview{
            border: none;
            font-size: 16px;
            padding: 0 0 10px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer .overview h2{
            text-align: center;
            font-size: medium;
            color: #666666;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer .overview p.caption_under{
            font-size: 28px;
            color: #333333;
            letter-spacing: 2px;
            margin-right: -2px;
            text-align:center;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer .button {
            margin-top: 6px;
        }

        /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
        非公開表示用（上記 #responsiveBaseFrame 系のものが適用されないので専用で定義）
        −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
        #contents .page-event-hidden #organizer {
            border:1px solid #D9E0E0;
            padding-top: 20px;
            padding-bottom: 20px;
        }

        #contents .page-event-hidden #organizer section {
            padding: 10px;
            border-top:1px solid #D9E0E0;
            margin-left: 20px;
            margin-right: 20px;
        }

        #contents .page-event-hidden #organizer .overview{
            border: none;
            font-size: 16px;
            padding: 0 0 10px;
        }

        #contents .page-event-hidden #organizer .overview h2{
            text-align: center;
            font-size: medium !important;
            color: #666666 !important;
        }

        #contents .page-event-hidden .overview p.caption_under{
            font-size: 28px;
            color: #333333;
            letter-spacing: 2px;
            margin-right: -2px;
            margin-bottom: initial;
            text-align:center;
        }

        #contents .page-event-hidden #organizer .button a {
            display: block;
            padding-top: 5px;
            padding-bottom: 5px;
            line-height: 1.7;
        }

        #contents .page-event-hidden #organizer .button {
            margin-top: 6px;
            margin-bottom: initial;
            background: none;
            border: none;
            display: block;
            background-color: #707070;
            text-decoration: none;
            text-align: center;
            background-repeat: no-repeat;
            position: relative;
            transition: 0.3s ease-in-out;
            cursor: pointer;
        }

        #contents .page-event-hidden #organizer .button a:before {
            content: "";
            position: absolute;
            display: block;
            background-position: right center;
            background-image: url(../../pc_images_v2/pc/common/arrowWhiteRight.png);
            width: 5px;
            height: 7px;
            top: 50%;
            margin-top: -3px;
            right: 5px;
        }

        #contents .page-event-hidden #organizer .button a {
            transition: 0.3s ease-in-out;
            color: #FFFFFF;
        }

        #contents .page-event-hidden #organizer .button a:hover,
        #contents .page-event-hidden #organizer .button:hover {
            background-color: #8d8d8d;
        }

        #contents .page-event-hidden #organizer .font-style-normal {
            color: #666666;
            text-align: justify;
            font-size: 12px;
            line-height: 1.7;
        }

    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    友達にシェア
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #share {
        background-color: #DDE1E1;
        /*background-repeat: no-repeat;*/
        /*background-position: 20px center;*/
        /*background-image: url(../../pc_images_v2/pc/event/captionShare.png);*/
        padding: 25px 0;
        /*padding-left: 370px;*/
    }

        /*
        #responsiveBaseFrame #areaContents #share h2 {
            display: none;
        }
        */

        #responsiveBaseFrame #areaContents #share .overview {
            float: left;
            height: 100%;
            display: table;
            margin-left: 19px;
        }

        #responsiveBaseFrame #areaContents #share .overview h2{
            vertical-align: middle;
            display: table-cell;
            text-align: left;
            font-size: small;
            color: #666666;
            padding-left: 14px;
        }

        #responsiveBaseFrame #areaContents #share .overview p.caption_under{
            display: table-cell;
            vertical-align: middle;
            font-size: 28px;
            color: #333333;
            letter-spacing: 2.9px;
            text-align: left;
        }

        #responsiveBaseFrame #areaContents #share #sns-block {
            padding-left: 370px;
        }

        #responsiveBaseFrame #areaContents #share #sns-block .clearfix > li {
            float: left;
            margin-left: 30px;
        }
        #responsiveBaseFrame #areaContents #share #sns-block .clearfix > li:first-child {
            margin-left: 0;
        }

        #responsiveBaseFrame #areaContents #share #sns-block .clearfix > li a {
            margin-top: 0;
        }

    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    主催者登録バナー
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */

    #responsiveBaseFrame #areaContents #banner {
        width: 745px;
        margin-top:30px;
    }

    #responsiveBaseFrame #areaContents #banner img {
        width:100%;
    }

    #responsiveBaseFrame #areaContents #banner div {
        text-align: right;
        font-size: 120%;
        margin-top: 8px;
    }


    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    関連イベント
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    /* レスポンシブ対応 start */
    #responsiveBaseFrame #areaContents .bottom-content.is-smart-phone-bottom-content {
        display: none;
    }
    .is-smart-phone-title {
        display: none;
    }
    /* レスポンシブ対応 end */

    #responsiveBaseFrame #areaContents .bottom-content *{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #responsiveBaseFrame #areaContents .bottom-content{
        margin-top: 30px;
        font-size: 12px;
        width: 100%;
    }

    #responsiveBaseFrame #areaContents .bottom-content .information-area{
        position: relative;
        margin-bottom: 30px;
        float: left;
        width: 100%;
        /* margin-right: 30px; */
        border: 1px solid #ccc;
    }

    #responsiveBaseFrame #areaContents .bottom-content .information-area .overview{
        border: none;
        padding: 13px 0 7px;
        width: 100%;
        background-color: #EEF1F1;
        border-bottom: 1px solid #D9E0E0;
    }

    #responsiveBaseFrame #areaContents .bottom-content .information-area .overview h2{
        font-size: small;
        text-align: center;
        color: #666666;
    }

    #responsiveBaseFrame #areaContents .bottom-content .information-area .overview p.caption_under{
        font-size: 16px;
        color: #333333;
        text-align: center;
    }

    #responsiveBaseFrame #areaContents .bottom-content .information-area .information-link{
        position: absolute;
        bottom: -28px;
        right: 0;
    }

    #responsiveBaseFrame #areaContents .information-area .list{
        margin-top: 5px;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 5px;
    }

    #responsiveBaseFrame #areaContents .information-area .list-item {
        margin-top: 10px;
    }

    #responsiveBaseFrame #areaContents .information-area .list .list-item:first-child {
        margin-top: 0;
    }

    #responsiveBaseFrame #areaContents .information-area .date,
    #responsiveBaseFrame #areaContents .information-area .place{
        /*display: inline-block;
        font-size: 80%;
        font-weight: bold;*/
        display: inline-block;
        font-size: 12px;
        font-family: Osaka-Mono,Consolas;
        color: #000;
    }

    #responsiveBaseFrame #areaContents .information-area .place{
        /* margin-left: 10px; */
        font-size: 11px;
    }
    #responsiveBaseFrame #areaContents .information-area .ev-title {
        display: block;
        font-size: 14px;
        line-height: 1.3;
    }



    /*-------------------------------
    ページャー
    -------------------------------*/
    #responsiveBaseFrame .event-list-pager{
        text-align:center;
        padding:20px 0 20px;
    }

    #responsiveBaseFrame .event-list-pager span{
        display: inline;
        border: 1px solid #249da5;
        font-size: 140%;
        font-weight: bold;
        padding: 8px 16px;
        margin: 0 6px;
    }
    #responsiveBaseFrame .event-list-pager span.my{
        color:#fff;
        background-color: #249da5;
    }
    #responsiveBaseFrame .event-list-pager span.other{
        color:#249da5;
        background-color: #fff;
    }
    #responsiveBaseFrame .event-list-pager span.other:hover{
        color: #fff!important;
        background-color: #249da5;
    }
    #responsiveBaseFrame .event-list-pager span.one_left{
        border: none;
        color: #249da5;
        font-weight: bold;
        margin-right: 6px;
        background-image: url(../../images/icon_arrow_left_green.png);
        background-repeat: no-repeat;
        -webkit-background-size: 18px;
        background-size: 18px;
        -webkit-background-position: center;
        -moz-background-position: center;
        background-position: center;
        height: 18px;
    }
    #responsiveBaseFrame .event-list-pager span.one_right{
        border: none;
        color: #249da5;
        font-weight: bold;
        margin-left: 6px;
        background-image: url(../../images/icon_arrow_right_green.png);
        background-repeat: no-repeat;
        -webkit-background-size: 18px;
        background-size: 18px;
        -webkit-background-position: center;
        -moz-background-position: center;
        background-position: center;
        height: 18px;
    }
    #responsiveBaseFrame .event-list-pager span.none{
        border: none;
        color:transparent;
        font-weight: bold;
    }

    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    タグ
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents .tag-section {
        text-align: left;
        margin-bottom: 20px;
    }

    #responsiveBaseFrame #areaContents .tag-section .tag-outer {
        display: inline-block;
    }

    #responsiveBaseFrame #areaContents .tag-section .tag-outer .tag:first-child {
        border-left: none;
    }

    #responsiveBaseFrame #areaContents .tag-section .tag {
        text-align: left;
        font-size: 14px;
        line-height: 1.3;
        display: inline-block;
        overflow: inherit;
        border-left: 1px solid #CCC;
        padding: 0 15px;
    }

    #responsiveBaseFrame .layoutImage ul li.artist {
        padding-left: 0;
        -webkit-background-size: 0px 0px;
        background-size: 0px 0px;
    }
    